View Issue Details

IDProjectCategoryView StatusLast Update
0001382SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.3 
Target Version3.5.4Fixed in Version3.5.4 
Summary0001382: Bad external_data: The bean shell router should unbind external data if it is void because the interpreter is reused
DescriptionIf a previous data has external_data and the next data event does not, the external data of the previous event is left bound for the next data.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 4a2549bb

2013-08-13 20:59:00

chenson

Details Diff
0001382: Bad external_data: The bean shell router should unbind external data if it is void because the interpreter is reused
0001382
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/AbstractDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2013-08-13 20:52 chenson New Issue
2013-08-13 20:52 chenson Status new => assigned
2013-08-13 20:52 chenson Assigned To => chenson
2013-08-18 19:38 chenson Status assigned => resolved
2013-08-18 19:38 chenson Fixed in Version => 3.5.4
2013-08-18 19:38 chenson Resolution open => fixed
2013-08-18 20:05 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7633
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 4a2549bb